--- # Support YAML

Patreon:
  title: "Become a Patron!"
  alt: "Subscribe to Alice's Patreon"
  src: "/images/patreon_logo.png"
  url: "https://www.patreon.com/bePatron?u=16333959"

Kofi:
  title: "Buy me a Coffee!"
  alt: "Buy Alice a Coffee"
  src: "/images/kofi_logo.png"
  url: "https://ko-fi.com/O5O61UAY1"

Liberapay:
  title: ""
  alt: "Donate using Liberapay"
  src: "/images/liberapay_donate.svg"
  url: "https://liberapay.com/alice_werefox/donate"
